alarm.lo: alarm.C config.h /usr/include/g++/iostream \
 /usr/include/g++/bits/c++config.h /usr/include/g++/bits/os_defines.h \
 /usr/include/g++/bits/cpu_defines.h /usr/include/g++/ostream \
 /usr/include/g++/ios /usr/include/g++/iosfwd \
 /usr/include/g++/bits/stringfwd.h /usr/include/g++/bits/memoryfwd.h \
 /usr/include/g++/bits/postypes.h /usr/include/g++/cwchar \
 /usr/include/wchar.h /usr/include/sys/cdefs.h /usr/include/alpha/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/alpha/wchar_limits.h /usr/include/sys/ansi.h \
 /usr/include/alpha/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/alpha/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/stdio.h /usr/include/ssp/stdio.h \
 /usr/include/ssp/ssp.h /usr/include/g++/exception \
 /usr/include/g++/bits/exception.h /usr/include/g++/bits/exception_ptr.h \
 /usr/include/g++/bits/exception_defines.h \
 /usr/include/g++/bits/cxxabi_init_exception.h /usr/include/stddef.h \
 /usr/include/g++/typeinfo /usr/include/g++/bits/hash_bytes.h \
 /usr/include/g++/new /usr/include/g++/bits/nested_exception.h \
 /usr/include/g++/bits/move.h /usr/include/g++/bits/concept_check.h \
 /usr/include/g++/type_traits /usr/include/g++/bits/char_traits.h \
 /usr/include/g++/bits/stl_algobase.h /usr/include/g++/bits/functexcept.h \
 /usr/include/g++/bits/cpp_type_traits.h \
 /usr/include/g++/ext/type_traits.h /usr/include/g++/ext/numeric_traits.h \
 /usr/include/g++/bits/stl_pair.h \
 /usr/include/g++/bits/stl_iterator_base_types.h \
 /usr/include/g++/bits/stl_iterator_base_funcs.h \
 /usr/include/g++/debug/assertions.h /usr/include/g++/bits/stl_iterator.h \
 /usr/include/g++/bits/ptr_traits.h /usr/include/g++/debug/debug.h \
 /usr/include/g++/bits/predefined_ops.h /usr/include/g++/cstdint \
 /usr/include/stdint.h /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/alpha/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/alpha/int_const.h \
 /usr/include/g++/bits/localefwd.h /usr/include/g++/bits/c++locale.h \
 /usr/include/g++/clocale /usr/include/locale.h /usr/include/g++/cstdio \
 /usr/include/g++/cctype /usr/include/ctype.h \
 /usr/include/sys/ctype_bits.h /usr/include/g++/bits/ios_base.h \
 /usr/include/g++/ext/atomicity.h /usr/include/g++/bits/gthr.h \
 /usr/include/g++/bits/gthr-posix.h /usr/include/pthread.h \
 /usr/include/time.h /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/types.h /usr/include/alpha/types.h \
 /usr/include/alpha/endian.h /usr/include/sys/endian.h \
 /usr/include/alpha/endian_machdep.h /usr/include/alpha/bswap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h /usr/include/sched.h /usr/include/sys/sched.h \
 /usr/include/g++/bits/atomic_word.h \
 /usr/include/g++/bits/locale_classes.h /usr/include/g++/string \
 /usr/include/g++/bits/allocator.h /usr/include/g++/bits/c++allocator.h \
 /usr/include/g++/ext/new_allocator.h \
 /usr/include/g++/bits/ostream_insert.h \
 /usr/include/g++/bits/cxxabi_forced.h \
 /usr/include/g++/bits/stl_function.h /usr/include/g++/backward/binders.h \
 /usr/include/g++/bits/range_access.h /usr/include/g++/initializer_list \
 /usr/include/g++/bits/basic_string.h /usr/include/g++/ext/alloc_traits.h \
 /usr/include/g++/bits/alloc_traits.h \
 /usr/include/g++/ext/string_conversions.h /usr/include/g++/cstdlib \
 /usr/include/stdlib.h /usr/include/g++/bits/std_abs.h \
 /usr/include/g++/cerrno /usr/include/errno.h /usr/include/sys/errno.h \
 /usr/include/g++/bits/functional_hash.h \
 /usr/include/g++/bits/basic_string.tcc \
 /usr/include/g++/bits/locale_classes.tcc /usr/include/g++/system_error \
 /usr/include/g++/bits/error_constants.h /usr/include/g++/stdexcept \
 /usr/include/g++/streambuf /usr/include/g++/bits/streambuf.tcc \
 /usr/include/g++/bits/basic_ios.h /usr/include/g++/bits/locale_facets.h \
 /usr/include/g++/cwctype /usr/include/wctype.h \
 /usr/include/g++/bits/ctype_base.h \
 /usr/include/g++/bits/streambuf_iterator.h \
 /usr/include/g++/bits/ctype_inline.h \
 /usr/include/g++/bits/locale_facets.tcc \
 /usr/include/g++/bits/basic_ios.tcc /usr/include/g++/bits/ostream.tcc \
 /usr/include/g++/istream /usr/include/g++/bits/istream.tcc \
 /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h /usr/include/signal.h \
 /usr/include/sys/signal.h /usr/include/sys/siginfo.h \
 /usr/include/alpha/signal.h /usr/include/sys/ucontext.h \
 /usr/include/alpha/mcontext.h alarm.h

config.h:

/usr/include/g++/iostream:

/usr/include/g++/bits/c++config.h:

/usr/include/g++/bits/os_defines.h:

/usr/include/g++/bits/cpu_defines.h:

/usr/include/g++/ostream:

/usr/include/g++/ios:

/usr/include/g++/iosfwd:

/usr/include/g++/bits/stringfwd.h:

/usr/include/g++/bits/memoryfwd.h:

/usr/include/g++/bits/postypes.h:

/usr/include/g++/cwchar:

/usr/include/wchar.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/g++/exception:

/usr/include/g++/bits/exception.h:

/usr/include/g++/bits/exception_ptr.h:

/usr/include/g++/bits/exception_defines.h:

/usr/include/g++/bits/cxxabi_init_exception.h:

/usr/include/stddef.h:

/usr/include/g++/typeinfo:

/usr/include/g++/bits/hash_bytes.h:

/usr/include/g++/new:

/usr/include/g++/bits/nested_exception.h:

/usr/include/g++/bits/move.h:

/usr/include/g++/bits/concept_check.h:

/usr/include/g++/type_traits:

/usr/include/g++/bits/char_traits.h:

/usr/include/g++/bits/stl_algobase.h:

/usr/include/g++/bits/functexcept.h:

/usr/include/g++/bits/cpp_type_traits.h:

/usr/include/g++/ext/type_traits.h:

/usr/include/g++/ext/numeric_traits.h:

/usr/include/g++/bits/stl_pair.h:

/usr/include/g++/bits/stl_iterator_base_types.h:

/usr/include/g++/bits/stl_iterator_base_funcs.h:

/usr/include/g++/debug/assertions.h:

/usr/include/g++/bits/stl_iterator.h:

/usr/include/g++/bits/ptr_traits.h:

/usr/include/g++/debug/debug.h:

/usr/include/g++/bits/predefined_ops.h:

/usr/include/g++/cstdint:

/usr/include/stdint.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/alpha/int_const.h:

/usr/include/g++/bits/localefwd.h:

/usr/include/g++/bits/c++locale.h:

/usr/include/g++/clocale:

/usr/include/locale.h:

/usr/include/g++/cstdio:

/usr/include/g++/cctype:

/usr/include/ctype.h:

/usr/include/sys/ctype_bits.h:

/usr/include/g++/bits/ios_base.h:

/usr/include/g++/ext/atomicity.h:

/usr/include/g++/bits/gthr.h:

/usr/include/g++/bits/gthr-posix.h:

/usr/include/pthread.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/types.h:

/usr/include/alpha/types.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

/usr/include/g++/bits/atomic_word.h:

/usr/include/g++/bits/locale_classes.h:

/usr/include/g++/string:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/c++allocator.h:

/usr/include/g++/ext/new_allocator.h:

/usr/include/g++/bits/ostream_insert.h:

/usr/include/g++/bits/cxxabi_forced.h:

/usr/include/g++/bits/stl_function.h:

/usr/include/g++/backward/binders.h:

/usr/include/g++/bits/range_access.h:

/usr/include/g++/initializer_list:

/usr/include/g++/bits/basic_string.h:

/usr/include/g++/ext/alloc_traits.h:

/usr/include/g++/bits/alloc_traits.h:

/usr/include/g++/ext/string_conversions.h:

/usr/include/g++/cstdlib:

/usr/include/stdlib.h:

/usr/include/g++/bits/std_abs.h:

/usr/include/g++/cerrno:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/g++/bits/functional_hash.h:

/usr/include/g++/bits/basic_string.tcc:

/usr/include/g++/bits/locale_classes.tcc:

/usr/include/g++/system_error:

/usr/include/g++/bits/error_constants.h:

/usr/include/g++/stdexcept:

/usr/include/g++/streambuf:

/usr/include/g++/bits/streambuf.tcc:

/usr/include/g++/bits/basic_ios.h:

/usr/include/g++/bits/locale_facets.h:

/usr/include/g++/cwctype:

/usr/include/wctype.h:

/usr/include/g++/bits/ctype_base.h:

/usr/include/g++/bits/streambuf_iterator.h:

/usr/include/g++/bits/ctype_inline.h:

/usr/include/g++/bits/locale_facets.tcc:

/usr/include/g++/bits/basic_ios.tcc:

/usr/include/g++/bits/ostream.tcc:

/usr/include/g++/istream:

/usr/include/g++/bits/istream.tcc:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/signal.h:

/usr/include/sys/signal.h:

/usr/include/sys/siginfo.h:

/usr/include/alpha/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/alpha/mcontext.h:

alarm.h:
